package com.izouma.nineth.dto.adapay;

import com.alibaba.fastjson.annotation.JSONField;

public class SettleAccountsItem{

	@JSONField(name="member_id")
	private String memberId;

	@JSONField(name="upd_ts")
	private long updTs;

	@JSONField(name="account_info")
	private AccountInfo accountInfo;

	@JSONField(name="channel")
	private String channel;

	@JSONField(name="id")
	private String id;

	@JSONField(name="type")
	private String type;

	@JSONField(name="app_id")
	private String appId;

	@JSONField(name="cre_ts")
	private long creTs;

	public void setMemberId(String memberId){
		this.memberId = memberId;
	}

	public String getMemberId(){
		return memberId;
	}

	public void setUpdTs(long updTs){
		this.updTs = updTs;
	}

	public long getUpdTs(){
		return updTs;
	}

	public void setAccountInfo(AccountInfo accountInfo){
		this.accountInfo = accountInfo;
	}

	public AccountInfo getAccountInfo(){
		return accountInfo;
	}

	public void setChannel(String channel){
		this.channel = channel;
	}

	public String getChannel(){
		return channel;
	}

	public void setId(String id){
		this.id = id;
	}

	public String getId(){
		return id;
	}

	public void setType(String type){
		this.type = type;
	}

	public String getType(){
		return type;
	}

	public void setAppId(String appId){
		this.appId = appId;
	}

	public String getAppId(){
		return appId;
	}

	public void setCreTs(long creTs){
		this.creTs = creTs;
	}

	public long getCreTs(){
		return creTs;
	}
}